/* Version : 20130314 */

.middlecolumn {
z-index:1;
}
.pagetitle,
.areaLayout2 .areaSubtitle,
.areaLayout4 .areaSubtitle,
.areaLayout5 .areaSubtitle,
.homepage .leftcolumn .documentactions {
z-index:2;
}
body.searchresult .header,
.areaTitle {
z-index:3;
}
.areaSearchBox {
z-index:4;
}
.header,
.header2013 {
z-index:5;
zoom:1;
}
.headerLeft {
width:640px;
margin-bottom:0;
}
.headerRight {
width:330px;
margin-bottom:0;
}
.header form label,
.header2013 form label {
display:none;
}
.channellinks {
margin-top:13px;
}
.embedcontent p.link_more2 a span,
.pagination span {
display:none;
}

input[type=submit],
input[type=button],
input[type=reset] {
padding:1px 2px 0 2px;
}
input[type=text] {
padding:2px 2px 1px 2px;
}

.sitestructurelist ul {
width:49%;
position:relative;
}

.footer {
height:1%;
}

body.landing img.primaryimage {
margin-left:0;
}

ul.orgchart ul li,
.dataList dl dt,
.dataList dl dd,
.sectiontitle p.breadcrumb a,
ul.areaSecondnav li,
.pagetitle p.button,
.siteMapList > ul > li,
.contentformColumn,
.resultFilterGrid > li,
p.errorMessage {
display:inline;
zoom:1;
}

.articlebody ol li {
margin-left:10px;
}

.termNavigator input[type="text"] {
width:140px;
}

.areaSecondnav a.active {
background-image:url(../../img/ie6/bg_areaSecondnav.png) !important;
}
.areaSearchMaps label {
font-weight:bold;
width:8em;
}
.areaSearchMaps select {
width:22em;
}

.termDefinition {
word-wrap:break-word;
}

.siteMapList > ul > li {
width:30%;
vertical-align:top;
margin-right:20px;
}

.carousel .carousel-control {
font-size:1px;
color:#fff;
}

.ui-datepicker {
width:16.5em;
}

/* COOKIE POPUP ================================================================== */

#cc-notification {
background-color:#000 !important;
}

/* SITECORE FORMS ================================================================== */

.scfForm {
height:1%;
}
.scfSingleLineGeneralPanel,
.scfEmailGeneralPanel,
.scfDropListGeneralPanel,
.scfMultipleLineGeneralPanel,
.scfDateSelectorGeneralPanel,
.scfRadioButtonListGeneralPanel,
.scfListBoxGeneralPanel,
.scfCreditCardGeneralPanel,
.scfConfirmPasswordGeneralPanel,
.scfFileUploadGeneralPanel,
.scfCheckBoxListGeneralPanel {
display:inline;
zoom:1;
margin-right:4px;
}